<?php
//%%%%%%	Admin Module Name  Users 	%%%%%

//RC2
define("_AM_THEME","Th&egrave;me");
//FIN RC2
define("_AM_DBUPDATED","La base a &eacute;t&eacute; mise &agrave; jour avec succ&egrave;s");

define("_AM_AYSYWTDU","Etes-vous s&ucirc;r de vouloir effacer le membre <b>%s</b>&nbsp;?");
define("_AM_BYTHIS","En faisant cela, toutes les infos concernant ce membre seront effac&eacute;es d&eacute;finitivement.");
define("_AM_YES","Oui");
define("_AM_NO","Non");
define("_AM_YMCACF","Vous devez renseigner tous les champs obligatoires");
define("_AM_CNRNU","Impossible d'enregistrer un nouveau membre.");
define("_AM_EDEUSER","Editer/Effacer des membres");
define("_AM_NICKNAME","Pseudo");
define("_AM_MODIFYUSER","Modifier le membre");
define("_AM_DELUSER","Effacer le membre");
define("_AM_GO","on y va&nbsp;!");
define("_AM_ADDUSER","Ajouter membre");
define("_AM_NAME","Nom&nbsp;");
define("_AM_EMAIL","Email&nbsp;");
define("_AM_OPTION","Option&nbsp;");
define("_AM_AVATAR","Avatar&nbsp;");
define("_AM_AOUTVTEAD","Autoriser les autres visiteurs &agrave; voir cette adresse");
define("_AM_URL","URL&nbsp;");
define("_AM_ICQ","ICQ&nbsp;");
define("_AM_AIM","AIM&nbsp;");
define("_AM_YIM","YIM&nbsp;");
define("_AM_MSNM","MSNM&nbsp;");
define("_AM_LOCATION","Lieu de r&eacute;sidence&nbsp;");
define("_AM_OCCUPATION","Profession&nbsp;");
define("_AM_INTEREST","Centres d'Int&eacute;r&ecirc;ts&nbsp;");
define("_AM_RANK","Classement&nbsp;");
define("_AM_NSRA","Pas de rang sp&eacute;cial assign&eacute;");
define("_AM_NSRID","Pas de rang sp&eacute;cial dans la base de donn&eacute;es");
define("_AM_ACCESSLEV","Niveau d'acc&egrave;s ");
define("_AM_SIGNATURE","Signature ");
define("_AM_PASSWORD","Mot de Passe ");
define("_AM_ADDUSER","Ajouter membre");
define("_AM_INDICATECOF","* indique les champs obligatoires");
define("_AM_NOTACTIVE","Ce compte n'a pas &eacute;t&eacute; activ&eacute;. Voulez-vous l'activer&nbsp;?");
define("_AM_UPDATEUSER","Mise &agrave; jour compte");
define("_AM_USERINFO","Infos Utilisateur");
define("_AM_USERID","ID du membre");
define("_AM_RETYPEPD","Retaper le Mot de Passe");
define("_AM_CHANGEONLY","(uniquement en cas de changement)");
define("_AM_USERPOST","Contributions du membre");
define("_AM_STORIES","Articles");
define("_AM_COMMENTS","Commentaires");
define("_AM_PTBBTSDIYT","Cliquez le bouton ci-dessous pour synchroniser les donn&eacute;es si vous pensez que les donn&eacute;es concernant ce membre indiquent un statut erron&eacute;");
define("_AM_SYNCHRONIZE","Synchroniser");
define("_AM_USERDONEXIT","Ce membre n'existe pas&nbsp;!");
define("_AM_STNPDNM","D&eacute;sol&eacute;, le nouveau Mot de Passe ne correspond pas. Revenez en arri&egrave;re et recommencez");
define("_AM_CNGTCOM","Impossible d'obtenir le nombre total de commentaires");
define("_AM_CNGTST","Impossible d'obtenir le nombre total d'articles");
define("_AM_CNUUSER","Impossible de mettre &agrave; jour ce compte");
define("_AM_CNGUSERID","Impossible d'obtenir les IDs du membre");
define("_AM_LIST","Liste");
?>